package itourbaskBeans;
public class q53RespuestaGrupoBean {
    
    private String codOpcion;
    private int numHombres;
    private int numMujeres;
    private int valueCodGrupo;
    private int tamano;
    private int numMenor27;
    private int numEntre27_45;
    private int numEntre46_65;
    private int numMayor65;
    private int numSinConcretar;
    
     /**
     * Getter for property numSinConcretar.
     * @return Value of property numSinConcretar.
     */
    public int getNumSinConcretar() {
        return numSinConcretar;
    }
    
    /**
     * Setter for property numSinConcretar.
     * @param codOpcion New value of property numSinConcretar.
     */
    public void setNumSinConcretar(int numSinConcretar) {
        this.numSinConcretar = numSinConcretar;
    }
    
    /**
     * Getter for property numMayor65.
     * @return Value of property numMayor65.
     */
    public int getNumMayor65() {
        return numMayor65;
    }
    
    /**
     * Setter for property numMayor65.
     * @param codOpcion New value of property numMayor65.
     */
    public void setNumMayor65(int numMayor65) {
        this.numMayor65 = numMayor65;
    }
    /**
     * Getter for property numEntre46_65.
     * @return Value of property numEntre46_65.
     */
    public int getNumEntre46_65() {
        return numEntre46_65;
    }
    
    /**
     * Setter for property numEntre46_65.
     * @param codOpcion New value of property numEntre46_65.
     */
    public void setNumEntre46_65(int numEntre46_65) {
        this.numEntre46_65 = numEntre46_65;
    }
     /**
     * Getter for property numEntre27_45.
     * @return Value of property numEntre27_45.
     */
    public int getNumEntre27_45() {
        return numEntre27_45;
    }
    
    /**
     * Setter for property numEntre27_45.
     * @param codOpcion New value of property numEntre27_45.
     */
    public void setNumEntre27_45(int numEntre27_45) {
        this.numEntre27_45 = numEntre27_45;
    }
     /**
     * Getter for property numMenor27.
     * @return Value of property numMenor27.
     */
    public int getNumMenor27() {
        return numMenor27;
    }
    
    /**
     * Setter for property numMenor27.
     * @param codOpcion New value of property numMenor27.
     */
    public void setNumMenor27(int numMenor27) {
        this.numMenor27 = numMenor27;
    }
    
    /**
     * Getter for property codOpcion.
     * @return Value of property codOpcion.
     */
    public java.lang.String getCodOpcion() {
        return codOpcion;
    }
    
    /**
     * Setter for property codOpcion.
     * @param codOpcion New value of property codOpcion.
     */
    public void setCodOpcion(java.lang.String codOpcion) {
        this.codOpcion = codOpcion;
    }
    
    /**
     * Getter for property numHombres.
     * @return Value of property numHombres.
     */
    public int getNumHombres() {
        return numHombres;
    }
    
    /**
     * Setter for property numHombres.
     * @param numHombres New value of property numHombres.
     */
    public void setNumHombres(int numHombres) {
        this.numHombres = numHombres;
    }
    
    /**
     * Getter for property numMujeres.
     * @return Value of property numMujeres.
     */
    public int getNumMujeres() {
        return numMujeres;
    }
    
    /**
     * Setter for property numMujeres.
     * @param numMujeres New value of property numMujeres.
     */
    public void setNumMujeres(int numMujeres) {
        this.numMujeres = numMujeres;
    }
    
    /**
     * Getter for property valueCodGrupo.
     * @return Value of property valueCodGrupo.
     */
    public int getValueCodGrupo() {
        return valueCodGrupo;
    }
    
    /**
     * Setter for property valueCodGrupo.
     * @param valueCodGrupo New value of property valueCodGrupo.
     */
    public void setValueCodGrupo(int valueCodGrupo) {
        this.valueCodGrupo = valueCodGrupo;
    }
    
    /**
     * Getter for property tamano.
     * @return Value of property tamano.
     */
    public int getTamano() {
        return tamano;
    }
    
    /**
     * Setter for property tamano.
     * @param tamano New value of property tamano.
     */
    public void setTamano(int tamano) {
        this.tamano = tamano;
    }
    
}
